body {
  background: #f0f0f0;
}

.container {
  margin: 0 auto;
  max-width: 1230px;
  padding: 0 20px;
}

a {
  color: #fc531d;
}

a:hover {
  color: #e83c00;
}

#header {
  margin: 0px 0px 40px;
  background: #222;
  color: #fff;
  height: 50px;
}

.logo-wrapper {
  background: #fff;
  float: left;
  height: 50px;
  padding: 10px;
  margin: 0 20px 0 0;
  overflow: hidden;
}

.body-wrapper {
  background: none;
  padding: 25px 0 0;
}

h1,
h2,
h3,
h4 {
  font-weight: 300;
  margin: 0 0 25px;
}

.section {
  /*border-bottom:1px solid #d9d9d9;*/
  display: inline-block;
  width: 100%;
  padding: 30px 0;
  position: relative;
}

.section:last-child {
  border-bottom: none;
}

.dwnload {
  display: inline-block;
  width: 100%;
  background: #e7e7ef;
  padding: 10px;
  border: 2px solid #fff;
  color: #444;
  border-radius: 3px;
  margin: 0 0 10px;
  font-size: 15px;
  font-weight: 300;
}

#about {
  background: url(../images/homepage.jpg) #111;
  background-size: cover;
  color: #fff;
  padding-top: 40px;
  padding-right: 0;
  padding-left: 0;
}

p.info {
  line-height: 1.5;
  color: #d9d9d9;
  margin-top: 15px;
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 15px;
  font-size: 15px;
}

.data {
  color: #fff;
  font-size: 16px;
  font-weight: 300;
  margin: 0 0 15px;
  line-height: 1.2;
}

.data:last-child {
  margin: 0;
}

.data.title {
  font-weight: bold;
  font-size: 13px;
  text-transform: uppercase;
  color: #d9d9d9;
  margin: 0 0 25px;
}

.bolded {
  font-style: italic;
  margin: 0 0 25px;
  line-height: 1.3;
  font-size: 22px;
  color: #fff;
  font-weight: bold;
  /*color: #f6b11a;*/
}

.realse {
  margin: 0 0 30px;
}

.realse a {
  border-bottom: 1px solid #e4e4e4;
  padding: 7px 0;
  display: block;
  color: #444;
  font-size: 13px;
}

.realse a:hover {
  text-decoration: none;
  color: #fc531d;
  /*background: #fff;
    padding: 8px 4px;
    border-bottom: 1px solid #fff;*/
}

.realse a:last-child {
  border: none;
}

#facts {
  /* [disabled]margin-top: 40px; */
  margin-right: 0;
  margin-left: 0;
  margin-bottom: 40px;
}

.facts li {
  padding: 0;
  margin: 0 0 20px;
  line-height: 18px;
  list-style-type: none;
  font-size: 15px;
}

.facts li:last-child {
  margin: 0;
}

.realse a span.date {
  margin: 0 10px 0 0;
  color: #747474;
  font-size: 12px;
}

@media (min-width: 728px) {
  .rel-wrap {
    padding: 0 5px;
  }
}

.pod {
  display: inline-block;
  width: 100%;
  background: #fff;
  padding: 20px;
  color: #333;
}

.pod.snippet {
  margin: 0 0 5px;
  overflow: hidden;
  padding: 15px;
  border: 1px solid #f0f0f0;
  text-align: center;
}

.pod.snippet a {
  color: #606060;
}

.pod.snippet a:hover {
  color: #fc531d;
}

.pod.snippet .date {
  font-size: 11px;
  /*color: #848484;
    margin: 10px 0 0;*/
  display: none;
}

.pod.snippet .title {
  font-size: 13px;
  font-weight: 400;
  margin: 5px 0 0;
  overflow: hidden;
  line-height: 1.3;
}

.pod.snippet .source {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  width: 100%;
  color: #111;
  height: 31px;
  overflow: hidden;
}

.pod.snippet .source span.on {
  font-family: Baskerville, "Palatino Linotype", Palatino, "Century Schoolbook L", "Times New Roman", serif;
  font-size: 12px;
  font-style: italic;
  text-transform: none;
  color: #747474;
}

.stat-box {
  display: inline-block;
  float: left;
  position: relative;
  width: 100%;
  background: #fff;
  padding: 80px 15px 15px;
  margin: 0 0 20px;
  color: #54545f;
  font-size: 16px;
  font-weight: 300;
  line-height: 1.4;
}

.fact-box {
  padding: 15px;
  border: 2px solid #e83c00;
  border-radius: 6px;
  background: rgba(0,0,0,0.5);
}

.numbr {
  font-size: 24px;
  font-weight: 300;
  color: #111;
}

.stat-box .numbr {
  position: absolute;
  top: 15px;
  left: 15px;
  font-size: 22px;
  font-weight: 200;
  color: #111;
}

.numbr .glyphicon {
  font-size: 55%;
  color: #505050;
  color: #FFF;
  padding: 8px;
  border-radius: 99px;
  text-align: center;
  margin: 0 5px 0 0;
  border: 2px solid #e83c00;
}

#numbers {
  /* [disabled]background: #e0e0e0; */
  /* [disabled]background: #fff; */
  background-size: cover;
  /* [disabled]padding-top: 20px; */
  padding-right: 0;
  padding-left: 0;
  padding-bottom: 0;
}

#numbers.dark {
  background: url(../images/homepage.jpg) #111;
  background-size: cover;
  color: #fff;
  padding-top: 40px;
  padding-right: 0;
  padding-left: 0;
}

#numbers .fact {
  margin: 0 0 15px;
  font-size: 16px;
}

#numbers .figure {
  font-size: 24px;
  margin: 0;
  color: #333;
  font-weight: 300;
}

#numbers .figure .glyphicon {
  margin: 0 7px 0 0;
}

#numbers .fact-info {
  font-size: 16px;
  color: #fff;
  font-weight: 300;
  margin: 5px 0 20px;
}

#numbers.dark .numbr,
#numbers.dark .fact-info {
  color: #f0f0f0;
}

span.super {
  position: absolute;
  z-index: 2;
  left: 0;
  top: 60px;
  font-size: 240px;
  line-height: 160px;
  color: #f0f0f0;
  font-weight: bold;
}



.social {
  background: url(../images/social-icon-list.png) 0 0;
  width: 32px;
  height: 32px;
  display: inline-block;
  float: left;
  margin: 0 15px 0 0;
  opacity: 0.82;
}

.social:hover {
  opacity: 1;
}

.social:last-child {
  margin: 0;
}

.social.twitter {
  background-position: 0px -48px;
}

.social.instagram {
  background-position: 0px -96px;
}

.social.youtube {
  background-position: 0px -144px;
}

.social.tumblr {
  background-position: 0px -481px;
}

@media (min-width: 728px) {
  .pod.snippet .title {
    height: 34px;
  }
}

#footer {
  background: rgba(0,0,0, 0.5);
  color: #fff;
  margin: 20px 0 0;
  padding: 20px 0;
}

.modal p.notes {
  margin: 20px 0;
  font-size: 13px;
}